SS.LEVELS.LEVEL_21 = {
    ID:21,
    Title:			"Catacombs",
    SpritePath:		res.level_bg_21_png,
    PreviewPath:	res.prev_021_png,
    Resourses:		g_level_21,
    AtlasPlist:		res.level_21_items_plist,
    AtlasPNG: 		res.level_21_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        necklace:{
            SpritePath:  "21_necklace.png",
            Title : "Necklace",
            Position :cc.p(856.5, 267),
        },
        sword:{			SpritePath:  "21_sword.png",
            Title : "Sword",
            Position :cc.p(398, 106),
        },
        oxpattern:{			SpritePath:  "21_oxpattern.png",
            Title : "Ox pattern",
            Position :cc.p(289, 422.5),
        },
        dragon:{			SpritePath:  "21_dragon.png",
            Title : "Dragon",
            Position :cc.p(553, 405),
        },
        card:{			SpritePath:  "21_card.png",
            Title : "Card",
            Position :cc.p(902, 150),
        },
        arrow:{			SpritePath:  "21_arrow.png",
            Title : "Arrow",
            Position :cc.p(553, 654.5),
        },
        magnifier:{			SpritePath:  "21_magnifier.png",
            Title : "Magnifier",
            Position :cc.p(35.5, 255.5),
        },
        telescope:{			SpritePath:  "21_telescope.png",
            Title : "Telescope",
            Position :cc.p(537, 327),
        },
        halmet:{			SpritePath:  "21_halmet.png",
            Title : "Halmet",
            Position :cc.p(643, 206.5),
        },
        Pegasuspattern:{			SpritePath:  "21_Pegasuspattern.png",
            Title : "Pegasus pattern",
            Position :cc.p(743.5, 476),
        },
        rabbitpattern:{			SpritePath:  "21_rabbitpattern.png",
            Title : "Rabbit pattern",
            Position :cc.p(554, 521),
        },
        elephantstatue:{			SpritePath:  "21_elephantstatue.png",
            Title : "Elephant statue",
            Position :cc.p(71, 290.5),
        },
        fourleafclover:{			SpritePath:  "21_fourleafclover.png",
            Title : "Fourleafclover",
            Position :cc.p(231.5, 486.5),
        },
        sun:{			SpritePath:  "21_sun.png",
            Title : "Sun",
            Position :cc.p(638, 726),
        },
        mark:{			SpritePath:  "21_mark.png",
            Title : "Mark",
            Position :cc.p(332.5, 191.5),
        },
        violin:{			SpritePath:  "21_violin.png",
            Title : "Violin",
            Position :cc.p(789.5, 268),
        },
        hat:{			SpritePath:  "21_hat.png",
            Title : "Hat",
            Position :cc.p(592.5, 219),
        },
        belt:{			SpritePath:  "21_belt.png",
            Title : "Belt",
            Position :cc.p(159.5, 492.5),
        },
        armor:{			SpritePath:  "21_armor.png",
            Title : "Armor",
            Position :cc.p(549, 106.5),
        },
        oillamp:	{			SpritePath:  "21_oillamp.png",
            Title : "Oil lamp",
            Position :cc.p(464, 400.5),
        },
        medal:{			SpritePath:  "21_medal.png",
            Title : "Medal",
            Position :cc.p(421.5, 358.5),
        },
        chest:{			SpritePath:  "21_chest.png",
            Title : "Chest",
            Position :cc.p(395, 191.5),
        },
        horsestatue:{			SpritePath:  "21_horsestatue.png",
            Title : "Horse statue",
            Position :cc.p(362.5, 280),
        },
        angelstatue:	{			SpritePath:  "21_angelstatue.png",
            Title : "Angel statue",
            Position :cc.p(726, 188),
        },
        eaglestatue:{			SpritePath:  "21_eaglestatue.png",
            Title : "Eagle statue",
            Position :cc.p(697, 224.5),
        },
        owlstatue:{			SpritePath:  "21_owlstatue.png",
            Title : "Owl statue",
            Position :cc.p(191, 598),
        },
        bottle:{			SpritePath:  "21_bottle.png",
            Title : "Bottle",
            Position :cc.p(838, 110),
        },
        gallipot:{			SpritePath:  "21_gallipot.png",
            Title : "Gallipot ",
            Position :cc.p(699, 108),
        },
        vase:	{			SpritePath:  "21_vase.png",
            Title : "Vase",
            Position :cc.p(446, 210),
        },
        pillow:	{			SpritePath:  "21_pillow.png",
            Title : "Pillow",
            Position :cc.p(200, 373.5),
        },
        funnel:{			SpritePath:  "21_funnel.png",
            Title : "Funnel",
            Position :cc.p(166.5, 130.5),
        },
        statue:	{			SpritePath:  "21_statue.png",
            Title : "Statue",
            Position :cc.p(316.5, 111),
        },
        bucket:	{			SpritePath:  "21_bucket.png",
            Title : "Bucket",
            Position :cc.p(352.5, 99.5),
        },
        skull:	{			SpritePath:  "21_skull.png",
            Title : "Skull",
            Position :cc.p(889.5, 422),
        },
        palette:	{			SpritePath:  "21_palette.png",
            Title : "Palette",
            Position :cc.p(526.5, 218),
        },
        notebook:	{			SpritePath:  "21_notebook.png",
            Title : "Notebook",
            Position :cc.p(190, 167),
        },
        toyboat:	{			SpritePath:  "21_toyboat.png",
            Title : "Toy boat",
            Position :cc.p(464, 129),
        },
        toybear:	{			SpritePath:  "21_toybear.png",
            Title : "Toy bear",
            Position :cc.p(259.5, 247),
        },
        Aurubis:{			SpritePath:  "21_Aurubis.png",
            Title : "Aurubis",
            Position :cc.p(275, 271.5),
        },
        duckstatue:{			SpritePath:  "21_duckstatue.png",
            Title : "Duck statue",
            Position :cc.p(771, 121),
        },
        glasses:	{			SpritePath:  "21_glasses.png",
            Title : "Glasses",
            Position :cc.p(813.5, 143),
        },
        crown:	{			SpritePath:  "21_crown.png",
            Title : "Crown",
            Position :cc.p(390.5, 343.5),
        },
        ruby:	{			SpritePath:  "21_ruby.png",
            Title : "Ruby",
            Position :cc.p(406, 300.5),
        },
        picnicbasket:{			SpritePath:  "21_picnicbasket.png",
            Title : "Picnic basket",
            Position :cc.p(106.5, 389),
        },
        snakestatue:	{			SpritePath:  "21_snakestatue.png",
            Title : "Snake statue",
            Position :cc.p(97.5, 133.5),
        },
        fan:	{			SpritePath:  "21_fan.png",
            Title : "Fan",
            Position :cc.p(891, 197.5),
        },
        mushroom:	{			SpritePath:  "21_mushroom.png",
            Title : "Mushroom",
            Position :cc.p(70, 330.5),
        },
        cane:	{			SpritePath:  "21_cane.png",
            Title : "Cane",
            Position :cc.p(879, 264.5),
        },
        WarthogSkull:	{			SpritePath:  "21_WarthogSkull.png",
            Title : "Warthog Skull",
            Position :cc.p(131.5, 235),
        },
        seashell:	{			SpritePath:  "21_seashell.png",
            Title : "Sea shell",
            Position :cc.p(222.5, 109.5),
        },
    },



    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};